Subject: Re: [PATCH] gnu: Add python-surf.

From: Cayetano Santos <[email-masked]>
Date: Mon, 14 Apr 2025 11:21:31 +0200

>Mon 14 Apr 2025 at 11:02, Andreas Enge <[email-masked]> wrote:

> Hello,
>
> Am Mon, Apr 14, 2025 at 10:50:18AM +0200 schrieb Cayetano Santos:
>> Thanks for noticing about the license. I just sent a v2 to fix it.
>
> you forgot to test whether it works :)
> This version does not even compile, since license:non-copyleft is not a
> license object, but a function that returns one, see the source code
> I copied into my previous message.

Ups, sorry about that ! I’ll be more careful next time.

Thanks again,

C.